Operating System - OpenVMS
cancel
Showing results for 
Search instead for 
Did you mean: 

VMS version compatibility with hardware

SOLVED
Go to solution
Mark Katz
Advisor

VMS version compatibility with hardware

I'm looking at the chart called "OpenVMS hardware support chart" at

http://h71000.www7.hp.com/openvms/hw_supportchart.html

and notice that there are very few entries in the "Maximum version supported" column (especially if only Alpha is considered). This jives with my understanding (never a sure thing) that each new version of VMS retains the ability to run on older hardware while adding any code needed to accommodate newer hardware. There are occasional exceptions to every rule.

Does this mean that I am correct in thinking that OpenVMS version 8.3 will run on each of the below:

Alphaserver 8400
Alphaserver 4100
DS20E

assuming other constraints (e.g. sufficient memory) are met?

I think the answer is yes, but I need to confirm that.

Thanks, Mark
4 REPLIES
Duncan Morris
Honored Contributor
Solution

Re: VMS version compatibility with hardware

Mark,

V8.3 runs happily on each of those servers.

Duncan
marsh_1
Honored Contributor

Re: VMS version compatibility with hardware

backing up what duncan says, i have 8.3 on ds20 and ds10 and pw500au :-)

marsh_1
Honored Contributor

Re: VMS version compatibility with hardware

oh and two as255's , but they're physically starting to disintegrate these days !

Mark Katz
Advisor

Re: VMS version compatibility with hardware

Thanks for the confirmations.

Mark